Yess eCommerce application - Bug #71

Customer add billing address every time while placing an order

07/27/2021 12:42 PM - Minal Watmode

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2021

0%
0.00 hour
0.00 hour

Description

Front end URL >tegin>cart >-place-erder> billing address

Customer add billing address every time while placing an order. Once customer signed up, it supposed to save information.

History

#1 - 07/29/2021 06:35 PM - rajat gupta

- Status changed from New to Resolved

User can save his address from profile section that address will be auto-filled on place order

#2 - 07/30/2021 02:52 PM - Minal Watmode

- Status changed from Resolved to Closed

04/02/2025

1/1
